UL {
	LIST-STYLE-IMAGE: url(images/icon-diamond.gif)
}
A:hover {
	FONT-SIZE: 12px; COLOR: #714B00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:active {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #714B00; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #714B00; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smalltext {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copyright {
	FONT-SIZE: 10px; COLOR: #666633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.producttextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.producttext {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smalltextred {
	FONT-SIZE: 10px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textdark {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #7F6413; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.temp { font: 11px/18px Verdana, Arial, sans-serif; margin-top: 5px; }
.textbold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #AE881A; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #AE881A; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textbolder {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #AE881A; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textbolddark {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #7F6413; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textdarkital {
	FONT-SIZE: 12px; COLOR: #7F6413; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textbolddarksmall {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #7F6413; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textbolddarksmallest {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #7F6413; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textdarksmallest {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #7F6413; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textboldsmall {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #AE881A; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textboldsmallest {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #AE881A; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textsmallest {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #AE881A; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textbolddarkest {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #714B00; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textbolddarkestsmall {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #714B00; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.texttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #7F6413; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textsubtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #7F6413; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #7F6413; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textdesc {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textPID {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.texttiny {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #AE881A; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.texttiniest {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #AE881A; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.texttiniestdark {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #7F6413; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.texttiniestblack {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #000000; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.texttinybreak {
	FONT-WEIGHT: bold; FONT-SIZE: 3px; COLOR: #AE881A; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smalltextsuperscript {
	FONT-SIZE: 10px; VERTICAL-ALIGN: 15%; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textitalic {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mytabletest {
	background-image: url(testnavbg2.gif); background-repeat: no-repeat
}
  TABLE.cart          { background: #FFF9F1;
                   border: 1px solid #AE881A;
                   FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #AE881A; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
                   }
  *#col1         { border: 3px solid black; }
  TD.mine             { border: 1px solid red; padding: 1em; }
  TD.leftcel  { border: 1px solid #AE881A; }
  TD.solid-green { border-left: 5px solid green; }
  
.textbolddark { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #7F6413; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.textbolddark A:link { text-decoration: none; }
.textbolddark A:visited { text-decoration: none; }
.textbolddark A:hover { text-decoration: underline; }
  
.menuitem A:link {text-decoration: none; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #7F6413; FONT-STYLE: italic; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.menuitem A:visited {text-decoration: none; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #7F6413; FONT-STYLE: italic; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.menuitem A:hover {text-decoration: underline; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #7F6413; FONT-STYLE: italic; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.menuitem {FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #7F6413; FONT-STYLE: italic; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

.textdark A:link { text-decoration: none; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #7F6413; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.textdark A:visited { text-decoration: none; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #7F6413; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.textdark A:hover {	text-decoration: underline; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #7F6413; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }

.textPID A:link { text-decoration: none; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #714B00; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.textPID A:visited { text-decoration: none; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #714B00; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.textPID A:hover {text-decoration: underline; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #714B00; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

.textdarksmall { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #7F6413; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.textdarksmall A:link { text-decoration: none; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #7F6413; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.textdarksmall A:visited { text-decoration: none; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #7F6413; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.textdarksmall A:hover { text-decoration: underline; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #7F6413; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }

.textbolddarksmall A:link { text-decoration: none; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #7F6413; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.textbolddarksmall A:visited { text-decoration: none; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #7F6413; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.textbolddarksmall A:hover { text-decoration: underline; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #7F6413; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }

.textbolddarkestsmall A:link { text-decoration: none; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #714B00; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.textbolddarkestsmall A:visited { text-decoration: none; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #714B00; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.textbolddarkestsmall A:hover { text-decoration: underline; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #714B00; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }

.mainmenu {	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #AE881A; LINE-HEIGHT: 22px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.mainmenu A:link { text-decoration: none; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #AE881A; LINE-HEIGHT: 22px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.mainmenu A:visited { text-decoration: none; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #AE881A; LINE-HEIGHT: 22px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.mainmenu A:hover {	text-decoration: underline; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #AE881A; LINE-HEIGHT: 22px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }

.textdarkest {text-decoration: none; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #714B00; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.textdarkest A:link {text-decoration: none; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #714B00; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.textdarkest A:visited {text-decoration: none; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #714B00; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.textdarkest A:hover {text-decoration: underline; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #714B00; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}